.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst

.. _vim.event.DatastoreEventArgument: ../../vim/event/DatastoreEventArgument.rst


vim.event.NASDatastoreCreatedEvent
==================================
  This event records when a NAS datastore is created.
:extends: vim.event.HostEvent_

Attributes:
    datastore (`vim.event.DatastoreEventArgument`_):

       The associated datastore.
